Hacking Regarding A9LH with a 3ds that has already had files installed to sysnand.

BossRoss93

Well-Known Member
OP
Member
Joined
Jan 26, 2012
Messages
134
Trophies
0
XP
704
Country
United States
Okay, so I have decided I think I want to go ahead with A9LH at this point. I am getting tired of having to attempt to boot my homemenuhax 2-3 times before it loads.

But, the thing is, my N3ds (The Pokemon Edition one), has been downgraded to 9.2 and everything, but I have been using just my Emunand and Luma. Now I am just curious, considering that to get GBA games to work, I had to install GBA games to the Sysnand and Emunand, is the fact that things of that nature are present, will it increase my chances of a brick? I remember reading on a guide that the people who tend to have issues with the 2.1 downgrade, and ultimately brick their consoles are the ones who have GBA games and the Ambassader status on their sysnand. Is this information accurate? I cannot seem to find the exact article, so I thought I would double check with all of you.

I am just worried because the A9LH guides all pertain to a fresh, factory default system, and mine is VERY far from that.
 

Ryccardo

watching Thames TV from London
Member
Joined
Feb 13, 2015
Messages
7,406
Trophies
0
Age
27
Location
Imola
XP
6,387
Country
Italy
tend to have issues with the 2.1 downgrade, and ultimately brick their consoles are the ones who have GBA games and the Ambassader status on their sysnand. Is this information accurate?

That was one of the theories (along with owning dsiware, having system transferred, ...) on failing a downgrade to 9.2

Not only installing 2.1 has been for many months much safer than installing 9.2 (due to working on emunand first, then verifying and copying to sysnand) but lucklily the most recent developments have
created a much more reliable way, called "ctrnand transfer"; due to how it works, GBA games (which install to SD, plus their ticket in internal storage) won't affect this process!

If you're still worried, you can reflash the backup you should have made just after downgrading to 9.2, but it shouldn't be necessary!
 

Glyptofane

Well-Known Member
Member
Joined
Feb 12, 2009
Messages
1,728
Trophies
1
XP
2,790
Country
United States
As stated above, downgrading to 9.2 is the real danger. Also, be sure to backup any GBA and DSi saves you want to keep from sysNAND not emuNAND or they will be lost once all is said and done with A9LH.
 
  • Like
Reactions: TheCyberQuake

BossRoss93

Well-Known Member
OP
Member
Joined
Jan 26, 2012
Messages
134
Trophies
0
XP
704
Country
United States
Alright! Thanks fellas. I think I am going to try it today. Nervous as hell still, but it will be worth it.

EDIT: Oh you know what, I also wanted to ask, is it possible to set up an emunand as well? Say there is an update that comes out that somehow patches A9LH, could I have an Emunand on the ready for use to update and play online should that ever happen?
 
Last edited by BossRoss93,
General chit-chat
Help Users
  • No one is chatting at the moment.
    FAST6191 @ FAST6191: I think that means you have hit middle age at least +1